body {
}



.HST1
{
    background-color:rgba(255, 255, 255, .55);
    padding:7px 0px 0 0px;
    margin:7PX 0 0 30px;
    display:inline-block;
    width:300px;
    height:auto;
    /*border-radius:10px;*/
    text-align:left;
    width:auto;
    color:rgba(44, 90, 146, 0.85);
}

.HSTicon
{
    width:auto;
    height:auto;
    float:left;
    background-color:rgba(196, 7, 7, 0.84);
     background-color:transparent;
    padding:10px 10px 10px 10px;
    font-size:40px !important;
    border-radius:10px;
    width:60px;
    height:60px;
    text-align:center;
    border:1px solid rgba(7, 69, 101, 0.10);
     
}
.HSTtxt
{
    width:calc(100% - 80px);
    width:auto;

    height:70px;
    float:left;
    background-color:transparent;
    /*background-color:rgba(0, 129, 197, 0.96);*/

    padding:10px 0px 0 0px;
    margin:0 0 0 10px;
    font-family: 'Roboto', sans-serif;
     text-align:left;
     font-size:15px;
     line-height:25px;
     font-weight:600;
     letter-spacing:-.5px;
     z-index:2;
    
}

.HSTtxt2
{
   
    height:auto;
    float:left;
    width:calc(100% - 80px);
    background-color:rgba(196, 7, 7, 0.84);
    background-color:rgba(0, 129, 197, 0.96);

    padding:22px 15px 22px 15px;
    margin:0 0 0 10px;
    text-align:left;
    
    font-family: 'Roboto', sans-serif;
     text-align:center;
     font-size:20px;
     line-height:25px;
     font-weight:600;
}


.HSTtxtTitle
{
   
    /*background-color:rgba(0, 129, 197, 0.96);*/

    height:auto;
    width:auto;

    padding:0 0 4px 0;
    margin:0 0 0 0;
    text-align:left;
    
    font-family: 'Roboto', sans-serif;
     font-size:13px;
     line-height:15px;
     font-weight:400;
     
     
}


    /* ========================
  :: 0.0 Menu Custom
 ======================== */


    
.rjMenuTop
{
    width:100%;
    height:auto;
    max-height: 200px;
    background-color:#525252;
    background-color:transparent;
    background-color:#c10689;
    padding:10px 0 10px 0;
    font-family: 'Roboto', sans-serif;
     text-align:left;
     font-size:14px;
     line-height: 18px;
     font-weight:400;
     margin: 0 0 0 0 !important;
     overflow:hidden !important;
     color:#fff;
     /*border-top: 4px solid #ff6a00;*/
      /*background-color:red;*/
     
}

.rjMenuTopLeft {
    width: 40%;
    height: auto;
    float: left;
    padding: 0 0 0 7px;
    display:inline-block;

}
.rjMenuTopLeft>a
{
   color:#fff;
}
.rjMenuTopLeft>a:hover
{
   color:#fff;
   text-decoration:none;
}
.rjMenuTopRight {
    width: auto;
    height: auto;
    float: right;
    padding: 0 0px 0 0;
    display:inline-block;
    text-align:right;
    background-color:transparent;
    margin:0 0 0 0;

}
.rjMenuTopRight>a
{
   margin:0 0 0 10px;
     font-size:15px;
     font-weight:400;
}

.rjMenuBack {
    width: 100%;
    height: auto;
    display: inline-block;
    /*background-color:rgba(8, 113, 169, 0.02);*/
    background-color:rgba(255, 255, 255, .97);

    top: auto;
    z-index: 3;
    padding: 0 0 0 0;
    margin: 0PX 0 0 0 !important;
    top: 0px;
    border-top: 0px solid #ff6a00;
    color:rgba(255,255,255,.99);
    color:#fff;

}

@-webkit-keyframes slide {
    100% { left: 0; }
}

@keyframes slide {
    100% { left: 0; }
}

    .rjMenuBrand {
    width: 130px;
    height: auto;
    float: left;
    padding: 5px 0 5px 0;
    margin:0 0 0 0;
    color: #808080;
}
 .rjMenuBrand>img
   {
       width:100%;
       height:auto;
       padding:0 0 0 0;
       color:#808080;
       
   }
 .rjMenuBrand2
 {
     width:190px;
     font-family: 'Exo', sans-serif;
     text-align:center;
     font-size:34px;
     line-height:35px;
     font-weight:400;
     margin:0 0 0 0 !important;
     letter-spacing:0px;
     background-color:transparent;
     display:inline-block;
     padding:15px 0 7px 0px !important;
     overflow:hidden;
     float:left;
 }


  .MenuBack2 
 {
     width:calc(100% - 260px);
     height:auto;
     text-align:center;
     padding:22px 0 20px 0;
     margin:0px 0 0 0;
     float:left;
     display:inline-block;
     color: #374147 !important;
 }
 .MenuBack2>a
{
    text-align:center;
     font-family: 'Roboto', sans-serif;
     text-align:center;
     font-size:15px;
     line-height:45px;
     font-weight:600;
      color: #374147 !important;
     padding:12px 8px 12px 8px;
     width:auto;
     display:inline;     
}

 .MenuBack2>a:hover
 {
     color:#fff !important;
     background-color:#00aeef;
     text-decoration:none;
     color:#EB1C25;
 }


  .MenuBackScroll
 {
     width:100%;
     height:auto;
     background-color:rgba(0, 0, 0,.8) !important;
     background-color:rgba(255, 255, 255,.95) !important;
     text-align:right;
     padding:10px 50px 15px 50px;
     z-index:1;
     position:fixed;
     color:rgba(196, 7, 7, 0.84);
     color:rgba(7, 127, 190, 0.97);
    border-bottom:1px solid rgba(255, 255, 255,.2);
    -webkit-box-shadow: -2px 2px 14px -1px rgba(0,0,0,0.22);
    -moz-box-shadow: -2px 2px 14px -1px rgba(0,0,0,0.22);
    box-shadow: -2px 2px 14px -1px rgba(0,0,0,0.22);
 }
 .MenuBackScroll>a
{
    text-align:center;
     font-family: 'Roboto', sans-serif;
     text-align:center;
     font-size:17px;
     line-height:55px;
     font-weight:600;
     padding:15px 10px 15px 10px;
     width:auto;
     display:inline;   
     
     
}

  .MobIcon
{
    display:none;
}

 .logoArea
 {
     width :auto;
     background-color:rgba(0,0,0,0.0);
     overflow:hidden;
       float:left;
 }

  .logoArea>img
 {
     width :70px;
 }

 .MenuBtnArea  
 {
    width :auto;
    display:inline-block;
    width:140px;
    margin:12px 0 0 0;
    
    float:left;
 }

 .logoArea2 {
        width: auto;
        text-align: center;
        float: left;
        overflow:hidden;
        display:none;
    }
  .logoArea3 {
        width: auto;
        text-align: center;
        float: left;
        overflow:hidden;
        display:block;
    }
@media(max-width: 768px)
 {

      .logoArea3 {
        width: auto;
        text-align: center;
        float: left;
        overflow:hidden;
        display:none;
    }
    
    .logoArea2 {
        width: auto;
        text-align: center;
        float: right;
        overflow:hidden;
        display:block;
    }
    
    
    
    .rjMenuBrand {
        width: 150px;
        height: auto;
        float: left;
        padding: 0 0 0 0;
        margin: 0 auto 0 auto;
        color: #808080;
    }

     .rjMenuBrand2 {
       
        padding: 25px 0 0 0 !important;
    }

    .logoArea {
        width: auto;
        text-align: center;
        float: left;
        overflow:hidden
    }
    
        

         .rjMenuTop {
       padding:10px 0 10px 0;
        
     -webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.41);
    -moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.41);
    box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.41);

     /*-webkit-box-shadow: -2px 2px 14px -1px rgba(0,0,0,0.22);
    -moz-box-shadow: -2px 2px 14px -1px rgba(0,0,0,0.22);
    box-shadow: -2px 2px 14px -1px rgba(0,0,0,0.22);*/
    }

    .rjMenuTopLeft {
        display: none;
    }

    .rjMenuTopRight {
        width: 100%;
        text-align: center;
        display:none;
    }

        .rjMenuTopRight > a {
            width: 100%;
            display: inline-block;
            text-align: center;
        }

    .rjMenuBack {
        padding: 0 0 0 0;
        margin: 0 0 0 0 !important;
        /*transition: visibility 0s, opacity 0.5s linear;*/
        top: 0px;
        height: auto;

    }
    
     
.MenuBack2>a
{
    display:none;
}


.MenuBack2
 {
     padding:0 0 0 0;
     display:inline-block;
     width:100%;
     float:left;
     text-align:center;
     
 }

 .MenuBtnArea  
 {
    width :100% !important;
    height:auto;
    float:left;
    text-align:center;
    margin:10px 0 0 0;
    display:none;
    
 }
  
.MobIcon
{
    display:inline-block;
    margin:0px 0 0 0;
}


}





 /* ========================
  :: 0.0 fINAL mENU
 ======================== */

   
        @import url(/web/20211208230302cs_/http://brown-safety.com/fonts.googleapis.com/css_aeded18d.css);

*,html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,label,fieldset,input,p,blockquote,th,td {
    margin: 0;
    padding: 0;
}

article,aside,figure,footer,header,hgroup,nav,section {
    display: block;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    -webkit-font-smoothing: antialiased;
}

a {
    color: #374147;
    text-decoration: none;
}

a:hover {
    color: #BA0707;
}

body {
    
    color: #374147;
    /*font: 14px "Open Sans",Helvetica,Arial,sans-serif;*/
        font-family: 'Roboto', sans-serif;
    -webkit-font-smoothing: antialiased;
    line-height: 1;
    width: 100%;
}

nav {
    display: block;
    background-color:transparent;
        font-family: 'Roboto', sans-serif;

}

.menu {
    display: block;
}

.menu li {
    display: inline-block;
    position: relative;
    z-index: 100;
  
    /*border-top:2px solid rgba(161, 0, 109, 0.14);

    border-bottom:2px solid rgba(161, 0, 109, 0.14);*/

    border-radius:3px;
    margin:0 5px 0 0;
}

.menu li:first-child {
    margin-left: 0;
}

.menu li a {
    font-weight: 600;
    text-decoration: none;
    padding: 15px 10px;
    display: block;
    background-color:none;
    color:inherit;
      border:2px solid rgba(161, 0, 109, 0.34);
      border:2px solid rgba(0,0,0,0.09);

    transition: all .4s ease-in-out 0s;
    font-size:13px;

    
   


}



.menu li a:hover,.menu li:hover>a {
    color: #fff;
    background: #9ca3da;
    background: #005825;
    background: #b5056b;

    
}

.menu ul {
    visibility: hidden;
    opacity: 0;
    margin: 0;
    padding: 0;
    width: 190px;
    position: absolute;
    left: 0px;
    background: #fff;
    z-index: 99;
    transform: translate(0,20px);
    transition: all 0.2s ease-out;
}

.menu ul:after {
    bottom: 100%;
    left: 20%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #fff;
    border-width: 6px;
    margin-left: -6px;
}

.menu ul li {
    display: block;
    float: none;
    background: none;
    margin: 0;
    padding: 0;
    border-bottom:1px solid rgba(0,0,0,0.12);
    text-align:left;

    

}

.menu ul li a {
    font-size: 13px;
    font-weight: normal;
    display: block;
    color: #797979;
    background: #fff;
    text-transform:uppercase;
    border:0px solid #fff;
}

.menu ul li a:hover,.menu ul li:hover>a {
    background: #9ca3da;
    background: #0081c5;
    background: #005825;
    background: #0081c5;
   



    color: #fff;
}

.menu li:hover>ul {
    visibility: visible;
    opacity: 1;
    transform: translate(0,0);
}

.menu ul ul {
    left: 169px;
    top: 0px;
    visibility: hidden;
    opacity: 0;
    transform: translate(20px,20px);
    transition: all 0.2s ease-out;
}

.menu ul ul:after {
    left: -6px;
    top: 10%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-right-color: #fff;
    border-width: 6px;
    margin-top: -6px;
}

.menu li>ul ul:hover {
    visibility: visible;
    opacity: 1;
    transform: translate(0,0);
}

.responsive-menu {
    display: none;
    width: auto;
    padding: 10px 7px;
    margin:1px 0 0 0;
    background: #374147;
    background-color:#ff6a00;
    font-size:12px;

    color: #374147;
    text-transform: uppercase;
    font-weight: 600;
}

.responsive-menu:hover {
    background-color:#ff6a00;

    color: #fff;
    text-decoration: none;
}

a.homer {
    background: #9ca3da;
}

@media (min-width: 768px) and (max-width: 979px) {
    .mainWrap {
        width: 768px;
    }

    .menu ul {
        top: 37px;
    }

    .menu li a {
        font-size: 12px;
    }

    a.homer {
        background: #374147;
    }
}

@media (max-width: 767px) {
    .mainWrap {
        width: auto;
        padding: 50px 20px;
    }

    .menu {
        display: none;
    }

    .responsive-menu {
        display: block;
        position:absolute;
            top:124px;
            right:15px;
            color: inherit !important;
            background: rgba(6, 76, 113, 0.93);
            background: rgba(255, 255, 255, 0.93);

            border:1px solid rgba(255,255,255,.49);
            border:1px solid rgba(41, 50, 50, 0.12);



            border-radius:5px;
            padding: 10px 12px;
            z-index:1!important;
    }
    .responsive-menu:hover {
       background: rgba(255, 255, 255, 0.93);
    }

    nav {
        margin: 0;
        background: none;
    }

    .menu li {
        display: block;
        margin: 0;
        color:#0081c5;
        z-index:0;
        
    }

    .menu li a {
        background: #fff;
        /*color: #797979;*/
        padding:12px 0 12px 0 !important;
        border-bottom:1px solid rgba(41, 50, 50, 0.12);
    }

    .menu li a:hover,.menu li:hover>a {
        background: #9ca3da;
        background: #005825;
        background: rgba(6, 76, 113, 0.93);
        color: #fff;
    }

    .menu ul {
        visibility: hidden;
        opacity: 0;
        top: 0;
        left: 0;
        width: 100%;
        transform: initial;
    }

    .menu li:hover>ul {
        visibility: visible;
        opacity: 1;
        position: relative;
        transform: initial;
    }

    .menu ul ul {
        left: 0;
        transform: initial;
    }

    .menu li>ul ul:hover {
        transform: initial;
    }

  
}


}

@media (max-width: 480px) {
}

@media (max-width: 320px) {
}





/*
     FILE ARCHIVED ON 23:03:02 Dec 08, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:01:44 Oct 10, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 3760.683
  exclusion.robots: 0.354
  exclusion.robots.policy: 0.332
  RedisCDXSource: 1.751
  esindex: 0.017
  LoadShardBlock: 3729.221 (3)
  PetaboxLoader3.datanode: 3752.478 (4)
  CDXLines.iter: 24.675 (3)
  load_resource: 65.216
  PetaboxLoader3.resolve: 18.967
*/